.vjs-default-skin .vjs-play-progress 
{ 
	background: #900; 

}
.vjs-default-skin .vjs-duration-display 
{ 
	display:none; 
}
.vjs-default-skin .vjs-current-time
{ 
	display:none; 
}
.vjs-default-skin .vjs-time-divider
{ 
	display:none; 
}
.vjs-default-skin .vjs-control-bar 
{ 
	background: #6BAFD1; 
	font-size: 1.5vw;

	color: white;
	/*
	RGB:157 187 224
	HEX:#9dbbe0;
	RGB:107 175 209
	HEX:#6BAFD1;
	*/
  background: -webkit-linear-gradient( rgba(157,187,224,0.8),rgba(107,175,209,0.7)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient( rgba(157,187,224,0.8),rgba(107,175,209,0.7)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient( rgba(157,187,224,0.8),rgba(107,175,209,0.7)); /* For Firefox 3.6 to 15 */
  background: linear-gradient( rgba(157,187,224,0.8),rgba(107,175,209,0.7)); /* Standard syntax */
}
.vjs-default-skin .vjs-big-play-button 
{ 
	margin: auto;
	color: white;
  top: 30px; left: 0; bottom: 0; right: 0;
  border-radius: 64px;
	border-color: #6b9dce;
  width: 4em;
  height: 2.5em;
  background: -webkit-linear-gradient( #9dbbe0,#6b9dce); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient( #9dbbe0,#6b9dce); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient( #9dbbe0,#6b9dce); /* For Firefox 3.6 to 15 */
  background: linear-gradient( #9dbbe0,#6b9dce); /* Standard syntax */
}
#bookstart-menu-title
{
	margin: 0 auto;
	width: 100%;
    padding-bottom: 6%;
	background-position: center center;
    background-repeat: no-repeat;
	background-size: 70% auto;
	background-image: url("../img/title.png");
}
#bookstart-video-player
{
	width: 100%;
	height: auto;
}
#bookstart-video-container
{
	border-style: solid;
	border-width: 4px;
	border-color: #6b9dce;
	border-radius: 4px;

	max-width: 800px;
	max-height: 450px;

	width: 90%;
	height: auto;

	margin: auto;
	padding: 0px;
	position: relative;
}
#bookstart-content
{
	max-width: 995px;
	max-height: 520px;

	width: 100%;
	height: auto;
	margin: auto;
	padding: 0;
	padding-bottom: 5%;
	border: 0px;
}
#bookstart-menu-container
{
	border: 0;

	max-width: 800px;
	max-height: 450px;
    width: 100%;
    height: 100%;

}
#bookstart-menu-wrapper
{

	border-style: solid;
	border-width: 4px;
	border-color: #6b9dce;
	border-radius: 4px;
	

	max-width: 800px;
	max-height: 450px;
    position: relative;

	margin: auto;
    width: 90%;

    padding-bottom: 0;
	background-size: 101% auto;
    background-repeat: no-repeat;
	background-image: url("../img/main_image.jpg");

}
@media (max-width: 905px) {
  #bookstart-menu-wrapper {
    padding-bottom: 56.25%;
    padding-bottom: 50.625%;
    height:auto;
  }
  #bookstart-menu-wrapper > div {
    position: absolute;
    top: 100%; bottom: 0; left: 0; right: 0;
}
}
#bookstart-video-nav-bar
{
	width: 100%;
	height: 80px;
	margin: auto;
	padding: 0px;
	border: 0px;
	background-position: center center;
	background-size: 100% 100%;
    background-repeat: no-repeat;
	background-image: url("../img/nav_bar.png");
}
#bookstart-video-holder
{

	background-size: 100% 100%;
	background-image: url("../img/sun_bg.jpg");
	background-position: top center;
	margin: auto;
	padding: 0;
	border: 0;
	width: 995px;
	height: auto;
	max-width: 995px


}
.bookstart-sing-button
{
	position: relative;
    background-image: url("../img/sing_btn_normal.png");
	padding: 0;
	border: 0;
	width: 285px;
	height: 75px;


}
.bookstart-sign-button
{
	position: relative;
    background-image: url("../img/sign_btn_normal.png");
	padding: 0;
	border: 0;
	width: 285px;
	height: 75px;


}
.bookstart-talk-button
{
	position: relative;
    background-image: url("../img/talk_btn_normal.png");
	padding: 0;
	border: 0;
	width: 285px;
	height: 75px;


}
.video-js {padding-top: 56.25%}
.vjs-fullscreen {padding-top: 0px}
.bookstart-sing-button:hover
{
    background-image: url("../img/sing_btn_selected.png");
}
.bookstart-sign-button:hover
{
    background-image: url("../img/sign_btn_selected.png");
}
.bookstart-talk-button:hover
{
    background-image: url("../img/talk_btn_selected.png");
}
.bookstart-button-right
{
	float:right;
	display: inline-block;
	margin-right: 10%;
	margin-top: 3px;
}
.bookstart-button-left
{
	float:left;
	display: inline-block;
	margin-left: 10%;
	margin-right: auto;
	margin-top: 3px;
}
.bookstart-button-first
{
	float:right;
	display: block;
	margin-left: 200px;
	margin-right: 20px;
	margin-top: 200px;
}

.bookstart-button-second
{
	float:right;
	display: block;
	margin-left: 200px;
	margin-right: 20px;
	margin-top: 10px;
}
.bookstart-button-third
{
	float:right;
	display: block;
	margin-left: 200px;
	margin-right: 20px;
	margin-top: 10px;
}
.bookstart-button-fouth
{
	margin: auto;
	display: none;
}


@media (max-width: 995px) {
  #bookstart-video-holder {
	width: 100%;
  }
}


@media (max-width: 905px) {
  #bookstart-video-nav-bar {
	height: 160;
  }
  #bookstart-content{
	max-height: 440;
  }
.bookstart-button-right
{
	float:none;
	display: block;
	margin: auto;
	width: 285px;
	margin-top: 3px;
}
.bookstart-button-left
{
	float:none;
	display: block;
	margin: auto;
	width: 285px;
	margin-top: 10px;
}
.bookstart-button-first
{
	float:none;
	display: block;
	margin: auto;
	margin-top: -170px;
}

.bookstart-button-second
{
	float:none;
	display: block;
	margin: auto;
	margin-top: 10px;
}
.bookstart-button-third
{
	float:none;
	display: block;
	margin: auto;
	display: none;
	margin-top: 10px;
}
.bookstart-button-fouth
{
	display: block;
}
}